Tech Support banner

Status
Not open for further replies.
1 - 2 of 2 Posts

·
Registered
Joined
·
1 Posts
Discussion Starter #1
I just got an imac for cross platform testing and I can't install any dmg files.

I've tried installing Internet Explorer, Firefox and flash player, but I get the same error every time I try to install new programs.

Unable to verify "" dmg

Does anybody know what I need to do to be able to install these applications? :4-dontkno

Oh yeah and I just installed OSX 10.0.1
 

·
Macintosh Methodology Wizard - TSF Retired
Joined
·
13,606 Posts
you need to upgrade your os. apple doesn't even have any sw that runs below 10.1.5. i reccomend 10.2.8 if you are trying to do any real world tests. sounds like that you problem is a bad dmg, which means you must download it again. or more likely, that fact you are using a os that nobody ever supported. again, upgrade to aleast 10.1.5.
 
1 - 2 of 2 Posts
Status
Not open for further replies.
Top